[Gtk-sharp-list] RH7.3 vs RH8 won't run.

Gonzalo Paniagua Javier gonzalo@ximian.com
26 Jan 2003 05:19:56 +0100


El dom, 26-01-2003 a las 04:54, George Farris escribi:
> I get the following error when trying to run my test app on RH7.3 with
> latest gnome 2.1.91 stuff.  It runs fine with RH8.0 although there are
> many warnings but it does run.
> 
> Anyone know whats up, looks like a problem with glade.

Did you add the resource file (.glade) when compiling your program?
(/resource:file,ID)

-Gonzalo